Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 25 Oct 2014, 22:19
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Utilities
Broken Vim 7.2
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count_1  
Author Message
Luluc


Joined: 16 Mar 2011
Posts: 200

PostPosted: Thu 17 Mar 2011, 02:14    Post_subject:  Broken Vim 7.2  

I installed Vim from some repository, maybe puppy-lucid, maybe ubuntu. I am not sure. It didn't work. I got several error messages. So many I didn't even consider fixing it.

So I came here and found this.

It installs, and this time I get only one error, but enough to flummox me:

Quote:
sh-3.00# vim
Error detected while processing /root/.vimrc:
line 21:
E484: Can't open file /root/src/pet-vim72/share/vim/syntax/syntax.vim
Press ENTER or type command to continue


Do you folks know how to fix this?
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count_1  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Utilities
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0466s ][ Queries: 11 (0.0135s) ][ GZIP on ]